equilibrate
 &cntrl
  imin = 0, irest = 1, ntx = 7,
  ntb = 2, pres0 = 1.0, ntp = 1,
  taup = 2.0,
  cut = 10, ntr = 0,
  ntc = 2, ntf = 1,
  tempi = 300.0, temp0 = 300.0,
  ntt = 3, gamma_ln = 1.0, ig=-1,
  nstlim = 2500000, dt = 0.002,
  ntpr = 1000, ntwx = 1000, ntwr = 2000,
  ntave=0, ioutfm=1,
  ntwprt=1371,
  iwrap=1,nscm=5000,
  icfe = 1, ifsc = 0,
  clambda=0.3,
  ioutfm=1, 
	ifmbar=1, bar_intervall = 1000, bar_l_min = 0.0, bar_l_max = 1.0, bar_l_incr = 0.1, 
  nmropt=1/
&wt type='DUMPFREQ', istep1=500, /
&wt type='END', /
DISANG=rest_step1.in
DUMPAVE=rest.txt
LISTIN=POUT
LISTOUT=POUT
